/* ============ндубап╠М============== */



div.newslist_cyranopic{

	float:left;

	margin:15px 0px 0px 5px;

	padding:0px;

}



div.newslist_cyranopic div.fang{

	border:1px #bababa solid;

	background: #fff;

	padding:1px;

	text-align:center;

}



div.newslist_cyranopic div.picFit{

	overflow: hidden;

}



div.newslist_cyranopic div.newslist_showmore{

	margin:6px 0px 0px 0px;

}



ul.newslist_cyrano{

	float:left;

	margin:8px 0px 0px 21px;

	padding:0px;

}



li.newslist_cyrano{

	margin:0px;

	padding-left:0px;

	list-style-type: none;

	width:342px;

	height:26px;

	background:url(../images/dot31.gif) 0px 0px no-repeat;

}



li.newslist_cyrano .time{

	float:right;

	font:12px/26px Arial, Helvetica, sans-serif;

	color:#787667;

	padding:0px;

}



a.newslist_cyrano:link,a.newslist_cyrano:visited,a.newslist_cyrano:active{

	color:#787667;

	text-decoration: none;

	font:12px/26px Verdana, Arial, Helvetica, sans-serif;

	padding-left:18px;

}



a.newslist_cyrano:hover{

	color: #ff0000; 

	font:12px/26px Verdana, Arial, Helvetica, sans-serif;

}



